Windows Live Wave 3 on an Unsupported OS

I downloaded the Windows Live Wave 3 installer and installed it on Vista. Later, I got copies of Server 2003 and Server 2008, only to find out that the installer won’t run on these OS’s even though they are very well capable of running anything from XP (2003) or Vista (2k8). While I did find some individual MSI files somewhere, I later found a site telling that you can modify the installer to make it install on the unsupported systems.

Click here for the article (someone who found out how to install on unsupported systems)

Anyway, for those of you who don’t know how or don’t feel like modifying the installer, I’ve done it and uploaded it (although it should really be easy for anyone who has any reason to have a server OS).

Click here to download the installer, already modified.

Enjoy!

Leave a Reply

Your email address will not be published. Required fields are marked *